View Single Post
Old July 21st, 2011, 11:04 AM   #19 (permalink)
dan330
Senior Member
 
Join Date: Jan 2010
Posts: 9,611
 
Device(s):
Carrier: Not Provided

Thanks: 1,697
Thanked 1,939 Times in 1,502 Posts
Default

i think it is very wrong if them to... kill the old version completely..
forcing users to adopt the new version...

and bad for users that have old devices that cant even use the new!!!!
LOW LOW LOW.

.............

i am having trouble... completing step 1. downloading language. can not connect to swiftkey server. their server must be overloaded.
anyone else???
dan330 is offline  
Reply With Quote